
a:hover {
	text-decoration:none;	
}

#container { 
	width:100%;
	margin: 0 auto;
	position:relative;
	text-align:center;	
}

#click_touch_close {
	width:100%;
	height:100%;
	position:absolute;
	z-index:10;
	top:0;
	left:0;
	background-color:transparent;
	cursor:pointer;	
}

.page_hr {
    height: 4px;
	margin:10px 0;
    width: 100%;
}

.box_cat_spec, .box_cat_style0, .box_cat_style1, .box_cat_style2 {
	text-indent:0;	
}

.box_counter_element, .box_calendar_element, .box_calendar_element_select {
	background-image:none;
}

.resp_js_width      { display:none; }
#resp_js_width_0    { float:right;  }
#resp_js_width_488  { float:left;   }
#resp_js_width_660  { float:left;   }
#resp_js_width_1020 { float:left;   }
#resp_js_width_1315 { float:left;   }

/******************HEADER BEGIN******************/

#header {
	width:100%;
	border-bottom-style:solid;
	border-bottom-width: 1px;
	border-top-style:solid;
	border-top-width: 1px;
}

#header_temp {
	width:100%;
	padding:1px 0;	
}

.fixed_header #header {
	display: block;	
    position: fixed;
    top: 0;
	left: 0;	
    z-index: 1000;
}

.fixed_header #header #header_content_nav_small, .fixed_header #header #head_content {
	display:none;
}

.fixed_header #header #header_content_right {
	width:100%;
    height: 40px;
    padding: 5px 0 0;
}

.fixed_header #header a.header_category_icon, .fixed_header #header a#header_search_icon, .fixed_header #header #header_cart {
	float:left;		
	margin:0 0 0 8px;
}

.fixed_header #header #header_cart {
	padding:0;	
}

.fixed_header #header #header_content_profile {
	display:block;
}

#header_inner {
	width:100%;
	border-bottom-width:1px;
	border-bottom-style: solid;
}

#header_content {
	width:100%;
	height:auto;
	text-shadow:0 1px 0 rgba(255, 255, 255, 0.8);
	padding:1px 0 2px 0;
	margin: 0 auto;
	position:relative;			
}

a.header_category_icon {
	position:relative;	
	display:none;
	width:45px;
	height:36px;
	margin:0 8px 0 8px;
	border-width:1px;
	border-style: solid;
	float:left;
}

#header_content_right a.header_category_icon {
	display:block;
}

a.header_category_icon span {
	display:block;
	width:45px;
	height:36px;
	cursor:pointer;	
	background-color:transparent;
}
a.header_category_icon span:before {
    font-family: "FontAwesome";
    font-size: 30px;
    font-weight: 400;
    line-height: 36px;
    position: absolute;
    text-align: center;
    text-indent: 0;
    text-shadow: none;
	left: 0px;
    top: 0px;
    width:45px;
	height:36px;
	content: "\f0c9";
}

#head_content {
	width:270px;
	margin:0 auto;
	height:100px;	
}

#head_content .head_content_text table td {
	vertical-align:middle;
	text-align:left;
}

#head_content .head_content_text a {
	font-size:25px;
	line-height:40px;
	font-weight:normal;
	font-variant:small-caps;
}

#head_content .head_content_text a:hover {
	text-decoration:none;
}

#head_content .head_content_text span .text_color1 {
	font-size:38px;
	border:none;
}

/*HEADER NAV*/
#header_content_nav {
	padding:0;
	margin:0;
	display:none;
	list-style:none;	
}

.header_content_nav {
	position:relative;
	margin:0;
	padding:0;
	width:auto;
	height:auto;
}

.header_content_nav a {
	display:block;
	width:auto;
	cursor:pointer;
	height:auto;
	background-repeat:no-repeat;
}

.header_content_nav a:before {
    font-family: "FontAwesome";
    font-size: 20px;
    font-weight: 400;
    height: 42px;
    line-height: 36px;
    position: absolute;
    text-align: center;
    text-indent: 0;
    text-shadow: none;
	left: 8px;
    top: 0px;
    width: 42px;
}

#header_content_nav_1 a:before { 
    content: "\f023";
}
#header_content_nav_2 a:before { 
    content: "\f095";
}
#header_content_nav_3 a:before { 
    content: "\f05a";
}
#header_content_nav_4 a:before {
    content: "\f0e0";
}

#header_content_nav_4 {
	display:none;	
}	

.header_content_nav a:hover, #header_content_nav_small a.header_content_nav_small_link:hover, #header_content_profile a:hover, #header #cms_menu_top li a:hover, #header #cms_menu_bottom li a:hover  {
	text-decoration:none;
}

#header_content_nav_small {
	width:100%;
	height:45px;
	padding:0 0 2px 0;
	background-position:left bottom;
	background-repeat:repeat-x;
}

#header_content_nav_small #header_content_nav_small_it {
	margin-left:10px;
	height:45px;
}

#header_content_nav_small a.header_content_nav_small_link {
	display:block;
	white-space:nowrap;
	height:45px;
	cursor:pointer;
	float:left;
}

#header_content_nav_small {
	width:100%;
	height:45px;
}

#header_content_nav_small td {
	height:22px;
}

#header_content_nav_small_td1 {
	display:none;	
}

#header_content_nav_small td {
	height:23px;
}

#header_content_nav_small td a, .header_content_nav a, 
#header_content_nav_small a.header_content_nav_small_link, #header_content_profile a, #footer_bottomlink_priority a {
    font-family: Tahoma,Verdana,Arial,Helvetica,sans-serif;
    font-size: 10px;
    font-weight: normal;
    line-height: 10px;
    text-transform: uppercase;	
}

#header_content_nav_small td a strong, .header_content_nav a strong, 
#header_content_nav_small a.header_content_nav_small_link strong, #footer_bottomlink_priority strong {
    font-family: Tahoma,Verdana,Arial,Helvetica,sans-serif;
    font-weight: normal;
}

#header_content_nav_small td {
	height:45px;
	width:auto;
}
#header_content_nav_small td div {
	position:relative;
	width:auto;
	text-align:left;
	padding-left:22px;
	padding-right:15px;
}

#header_content_nav_small td a:before {
    font-family: "FontAwesome";
    font-size: 20px;
    font-weight: 400;
    height: 42px;
    line-height: 36px;
    position: absolute;
    text-align: center;
    text-indent: 0;
    text-shadow: none;
	left: -12px;
    top: -14px;
    width: 42px;
}

#header_content_nav_small_td1 a:before { 
    content: "\f023";
}
#header_content_nav_small_td2 a:before { 
    content: "\f095";
}
#header_content_nav_small_td3 a:before { 
    content: "\f05a";
}
#header_content_nav_small_td4 a:before {
    content: "\f0e0";
}


#header #cms_menu_top, #header #cms_menu_bottom {
	display:none;
	width:515px;
	height:28px;
	right:0;
	position:absolute;
	overflow:hidden;
	z-index:5;
}

#header #cms_menu_top { top:0; margin:2px 0 0 0; }
#header #cms_menu_bottom { bottom:0; margin:0 0 2px 0; }

#header #cms_menu_top ul, #header #cms_menu_bottom ul {
	padding:0;
	margin:0;
	list-style:none;
}

#header #cms_menu_top li, #header #cms_menu_bottom li {
	padding:0;
	margin:0;
	display:inline;
	float:none;
}

#header #cms_menu_top li a, #header #cms_menu_bottom li a {
	display:block;
	width:auto;
	float:right;
    font-family: Tahoma,Verdana,Arial,Helvetica,sans-serif;
    font-size: 12px;
    font-weight: normal;
    text-transform: uppercase;	
	background-image: url("../image/header_content_div.png");
    background-position: right top;
    background-repeat: no-repeat;
}

#header #cms_menu_top li a {
	margin:2px 0 0 0;
	padding:3px 0 0 8px;
	height:22px;
	line-height:22px;	
}

#header #cms_menu_bottom li a {
	margin:2px 0 0 0;
	padding:0 0 1px 8px;
	height:22px;
	line-height:22px;	
}
#header #cms_menu_top li.last a, #header #cms_menu_bottom li.last a { background-image:none; }
#header #cms_menu_top li.notthelast a { margin:2px 0 0 0; padding:3px 12px 0 8px; } 
#header #cms_menu_bottom li.notthelast a { margin:2px 0 0 0; padding:0 12px 1px 8px; }

#header #cms_menu_top li strong, #header #cms_menu_bottom li strong {
    font-family: Tahoma,Verdana,Arial,Helvetica,sans-serif;
    font-weight: normal;
}

/*SEARCH, CART*/
#header_content_right {
	width:100%;
	height:40px;
	padding:5px 0 0 0;
	background-image:url("../image/header_content_div_hor.png");
	background-position:left top;
	background-repeat:repeat-x;	
}

a#header_search_icon {
	display:block;
	width:45px;
	height:36px;
	border-width:1px;
	border-style: solid;
	float:left;
}

#header_search_icon {
	position:relative;	
}

a#header_search_icon:hover {
	text-decoration:none;
}

a#header_search_icon span {
	display:block;
	width:45px;
	height:36px;
	cursor:pointer;	
	background-color:transparent;
}
a#header_search_icon span:before {
    font-family: "FontAwesome";
    font-size: 25px;
    font-weight: 400;
    line-height: 36px;
    position: absolute;
    text-align: center;
    text-indent: 0;
    text-shadow: none;
	left: 0px;
    top: 0px;
    width:45px;
	height:36px;
	content: "\f002";
}
a#header_search_icon span.opened:before {
	content: "\f077";
}

#header_search_pos {
	width:100%;	
	display:none;	
	height:62px;
	top:-130px;
	left:0;
	position:absolute;
	z-index:100;
	display:block;
}

#header_search {
	width:auto;
	margin:0 auto;
	border:0px;
	padding:0px;
	padding-left:10px;
	padding-right:10px;
	height:40px;
	display:block;
}

#header_search_inner {
	position:relative;
	width:auto;
	height:36px;
	border-style:solid;
	border-width:1px;
}

#box_search_content {
	position:relative;
	/*width:auto;
	margin-right:45px;*/
    width: 100%!important;
	height:36px;
	padding:0;
}

#box_search_content label {
	display:none;
}

#box_search_content .box_search_field {
	/*width:auto;
	height:26px;
	padding:11px 5px 0 5px;
	margin-right:45px;*/
    width:100%!important;
    height:36px;
    padding-right: 0;
	overflow:hidden;

}
#box_search_content .box_search_field .text_input {
	display:block;
	width:auto;	
}

#box_search_content .box_search_button {
	position:absolute;
	top:0px;
	right:45px;
	width:45px;
	height:36px;
	overflow:hidden;
}

#box_search_content .box_search_field input {
	display:block;
	width:100%!important;
    height:37px!important;
    box-sizing: border-box;
    padding: 0 95px 0 4px!important;
    font-size:15px;
	border:none;
	border-width:0;
	background-color:transparent;
}

#box_search_content .box_search_button input {
	position:absolute;
	width:45px;
	height:36px;
	cursor:pointer;
	background-color:transparent;
	border:none;
	border-width:0;
	z-index:100;
	left: 0px;
    top: 0px;
}
#box_search_content .box_search_button:before {
    font-family: "FontAwesome";
    font-size: 25px;
    font-weight: 400;
    line-height: 36px;
    position: absolute;
    text-align: center;
    text-indent: 0;
    text-shadow: none;
	left: 0px;
    top: 0px;
    width:45px;
	height:36px;
	content: "\f002";
	cursor:pointer;
	z-index:99;
}

#header_advsearch {
	position:absolute;
	top:0px;
	right:0px;
	width:45px;
	height:36px;
	overflow:hidden;
	border-left-style:solid;
	border-left-width:1px;
}

#header_advsearch a strong {
	display:none;
}

#header_advsearch a {
	display:block;
	width:45px;
	height:36px;
	cursor:pointer;
	background-color:transparent;
}
#header_advsearch a:before {
    font-family: "FontAwesome";
    font-size: 25px;
    font-weight: 400;
    line-height: 36px;
    position: absolute;
    text-align: center;
    text-indent: 0;
    text-shadow: none;
	left: 0px;
    top: 0px;
    width:45px;
	height:36px;
	content: "\f00e";
}

#header_cart {
	width:72px;
	overflow:hidden;
	margin:0 8px 0 0;
	height:38px;
	float:left;
}

#header_cart_inner {
	height:38px;
}

#header_cart_inner:hover {
	background-position:0 -34px;
}

#box_cart_content {
	width:31px;
	height:26px;
	margin:0;
	padding:10px 0 0 3px;
	text-align:center;
	float:left;
	cursor:pointer;
	border-left-style:solid;
	border-left-width:1px;
	border-bottom-style:solid;
	border-bottom-width:1px;
	border-top-style:solid;
	border-top-width:1px;

}

#header_cart_button {
	position:relative;	
}

a#header_cart_button {
	display:block;
	width:36px;
	height:36px;
	overflow:hidden;
	float:left;
	cursor:pointer;
	border-right-style:solid;
	border-right-width:1px;
	border-bottom-style:solid;
	border-bottom-width:1px;
	border-top-style:solid;
	border-top-width:1px;

}
a#header_cart_button:before {
    font-family: "FontAwesome";
    font-size: 25px;
    font-weight: 400;
    line-height: 36px;
    position: absolute;
    text-align: center;
    text-indent: 0;
    text-shadow: none;
	right: 2px;
    top: 0px;
    width:36px;
	height:36px;
	content: "\f07a";
}

#box_cart_content a {
	text-decoration:none;	
}

#box_cart_content .box_cart_price {
	display:none;	
}

#box_cart_content .text_color_fault {
	font-size:13px;
	font-weight:bold;	
}

#header_content_profile {
	position:relative;	
}

#header_content_profile a {
	display:block;
	width:60px;
	height:24px;
	float:right;
	margin:0 0 0 0;
	padding:14px 0 0 22px;
	text-align:left;
    line-height: 12px;
}
#header_content_profile a:before {
    font-family: "FontAwesome";
    font-size: 20px;
    font-weight: 400;
    height: 42px;
    line-height: 36px;
    position: absolute;
    text-align: center;
    text-indent: 0;
    text-shadow: none;
	right: 50px;
    top: 2px;
    width: 42px;
	content: "\f023";
}

/****************** HEADER END ******************/

/****************** CONTNET BEGIN ******************/

#content { 
	width:100%;
	position:relative;	
}

#content_container { 
	width:100%;
	margin:0 auto;
	padding: 0;
	padding-bottom:25px;
}

/*FILTER*/
#filter_table_col_488, #filter_table_col_660, #filter_table_col_1020 {
	display:none;	
	margin-bottom:5px;
}

#filter_table_col_0 #box_filter_content {
	width:85%;
}

#body_top #box_filter_content {
	margin:0 auto;
	padding:10px 0;
}

#body_top .product_filter_table td {
	padding:2px;
}

/*CATEGORY*/
#category_menu_1315, #category_menu_1020 {
    width:100%;
	display:none;
	margin:0 auto;
	height:49px;	
}

.multilevel_menu li a {
    font-size: 14px!important;
    font-weight: normal;
    line-height: 20px;	
}

.multilevel_menu li li a {
    line-height: 28px;	
}

ul.multilevel_menu_sub .next_level_arrow {
    top: 8px;
}
	
li.main_menu_item > .next_level_arrow, li.main_menu_item > .click_menu_arrow, ul.multilevel_menu_sub .next_level_arrow {
	background-image:none;
}
li.main_menu_item > .next_level_arrow:before, li.main_menu_item > .click_menu_arrow:before, ul.multilevel_menu_sub .next_level_arrow:before {
    font-family: "FontAwesome";
    font-size: 17px;
    font-weight: 400;
    line-height: 36px;
    position:absolute;
    text-align: center;
    text-indent: 0;
    text-shadow: none;
	left: 0px;
    top: -13px;
    width:10px;
	height:10px;	
	content: "\f0da";
}
li.main_menu_item > .next_level_arrow:before {
	content: "\f0d7";
}
li.main_menu_item > .click_menu_arrow:before {
	content: "\f0da";
}

ul.multilevel_menu_sub .next_level_arrow:before {
	content: "\f0da";
}

.multilevel_menu_sub li.mouseover > .next_level_arrow:before, .multilevel_menu_sub li.active_menu > .next_level_arrow:before {
	content: "\f0d7";
}

.multilevel_menu_sub li.multilevel_menu_item {	
	background-image:none;
}

ul.multilevel_menu li.main_menu_item {
    background-image: none;
}

.paging_multilevel_menu_left span, .paging_multilevel_menu_right span {
    background-image: none;
}
.paging_multilevel_menu_left span:before, .paging_multilevel_menu_right span:before {
    font-family: "FontAwesome";
    font-size: 25px;
    font-weight: 400;
    line-height: 36px;
    position: relative;
    text-align: center;
    text-indent: 0;
    text-shadow: none;
    bottom: 10px;
    width:30px;
	height:17px;	
}

.paging_multilevel_menu_left span:before {
	content: "\f04a";
	left: -2px;
}
.paging_multilevel_menu_left span.disable:before {
	opacity:0.6;
}
.paging_multilevel_menu_left span.disable:hover:before {
	opacity:0.6;
}

.paging_multilevel_menu_right span:before {
	content: "\f04e";
	right: -2px;
}
.paging_multilevel_menu_right span.disable:before {
	opacity:0.6;
}
.paging_multilevel_menu_right span.disable:hover:before {
	opacity:0.6;
}

.paging_multilevel_menu_left_tooltip, .paging_multilevel_menu_right_tooltip {
	display:none;
	text-decoration:none;
	height:auto;
	width:auto;
	padding:5px;
	font-size:12px;
}


/*SLIDESHOW*/
#slideshow {
    max-width: 1295px;	
	margin:0 auto;
	position:relative;
}
.nivoSlider {
	width:100%;
	height:auto;
	overflow: hidden;
}

.nivoSlider img {
	max-width: none;
}

.nivo-main-image {
	display: block !important;
	position: relative !important; 
	width: 100% !important;
}

.nivoSlider a.nivo-imageLink {
	background:white; 
	filter:alpha(opacity=0); 
	opacity:0;
}

.nivo-slice {
	display:block;
	position:absolute;
	z-index:5;
	height:100%;
	top:0;
}

.nivo-box {
	display:block;
	position:absolute;
	z-index:5;
	overflow:hidden;
}

.nivo-box img { display:block; }

.nivo-caption {
	position:absolute;
	left:0px;
	bottom:0px;
	width:100%;
	z-index:8;
	padding: 5px 10px;
	opacity: 0.8;
	overflow: hidden;
	display: none;
	-moz-opacity: 0.8;
	filter:alpha(opacity=8);
	-webkit-box-sizing: border-box; 
	-moz-box-sizing: border-box;   
	box-sizing: border-box;       
}

.nivo-caption p {
	padding:5px;
	margin:0;
}

.nivo-caption a {
	display:inline !important;
}

.nivo-html-caption {
    display:none;
}

.nivo-controlNav {
    bottom: 8px;
    left: 10px;
}

.nivo-controlNav {
	text-align: center;
}

#banner_start_big_content .nivo-controlNav a {
	display:inline-block;
	width:22px;
	height:22px;
	background-color:transparent;
	text-indent:-9999px;
	border:0;
	margin:0;
}

#banner_start_big_content .nivo-controlNav a:before {
    font-family: "FontAwesome";
    font-size: 18px;
    font-weight: 400;
    position: absolute;
    text-align: center;
    text-indent: 0;
    text-shadow: none;
	left: 0px;
    top: 0px;
    width:22px;
	height:22px;
	content: "\f111";
}

#banner_start_big_content .nivo-controlNav a.active {
	display:block;
	background-color:transparent;
}

.nivo-directionNav a {
	display:none;
	width:30px;
	height:30px;
	text-indent:-9999px;
	border:0;
	opacity: 0;
	-webkit-transition: all 200ms ease-in-out;
    -moz-transition: all 200ms ease-in-out;
    -o-transition: all 200ms ease-in-out;
    transition: all 200ms ease-in-out;
}
.nivo-directionNav a:before {
    font-family: "FontAwesome";
    font-size: 30px;
    font-weight: 400;
    position: absolute;
    text-align: center;
    text-indent: 0;
    text-shadow: none;
	left: 0px;
    top: 0px;
    width:30px;
	height:30px;
}

.nivoSlider:hover .nivo-directionNav a { opacity: .7; }

a.nivo-nextNav:before {
	content: "\f138";
}

a.nivo-prevNav:before {
	content: "\f137";	
}
a.nivo-nextNav {
	right:15px;
}

a.nivo-prevNav {
	left:15px;
}

.nivoSlider .nivo-directionNav a.nivo-nextNav:hover, .nivoSlider .nivo-directionNav a.nivo-prevNav:hover { opacity: 1; }



/****************** CENTER BEGIN ******************/

#center {
	width:100%;
	padding:0;	
}

/*RESP CAT MENU*/
.with_fixcat #content, .with_fixcat	#header {
	overflow: hidden;
}

.with_fixcat #content {
	padding-top:0;	
}

.with_fixcat #header {
    left:auto;
	top:auto;
	position:static;
	z-index:auto;	
}

.with_fixcat #content_container, .with_fixcat #header_inner {
	margin:0;
	overflow: visible;
	position: relative;
	left:320px;
}

.with_fixcat #center, .with_fixcat #header_content {
	margin:0;
	backface-visibility: hidden;
    clear: both;
	position: relative;	
}

.with_fixcat #responsive_cat_menu {
	display:block;	
}  

/*CENTER CMS*/
#center #cms_menu_outer {
	width:100%;	
	min-height:23px;
	overflow:hidden;
}

#center #cms_menu {
	width:100%;
	height:23px;
	overflow:hidden;
	margin-bottom:10px;
}

#center #cms_menu ul {
	padding:0;
	margin:0;
	list-style:none;
}

#center #cms_menu li {
	padding:0;
	margin:0;
	float:left;
}

#center #cms_menu li a {
	line-height:23px;
	display:block;
}

#center #cms_menu li strong {
    font-family: Tahoma,Verdana,Arial,Helvetica,sans-serif;
    font-weight: normal;
	font-size:13px;
}

#body { 
	width:100%;
	position:relative;
	z-index:1;
}

#body_title { 
	width:100%;
	height:auto;
	position:relative;
	overflow:hidden;
}

#body_title .page_hr {
	margin:0 0 10px 0;
}

#title_content {
	width:100%;
	overflow:hidden;
	height:22px;
	margin-bottom:4px;
	padding: 0 0 0 20px;
}

#title_content, #title_content h1, #title_content h2 {
	text-align:left;
	height:22px;
	line-height: 22px;    
	font-size:15px;
	text-transform:uppercase;
	font-weight:bold;
}

#body_container {
	width:100%;
	margin:0 auto;
}

/*REF BOX*/
#ref_top_box {
	width:100%;
	margin:0 auto;
	overflow:hidden;
	height:auto;
}

#ref_top_box .box_content {
	padding:0;
}

#ref_box { margin:0 auto 20px auto; }
#top_box { margin:0 auto; }

#ref_top_box_div {
	width:0px;
	margin:0 14px 0 15px;
	height:228px;
	float:left;
	display:none;	
}

.width_type_2 #ref_top_box_div { display:block; }
#ref_top_box .ref_top_box { position:relative; }

#ref_top_box .ref_top_box ul {
	padding:0;
	margin:0;
	list-style:none;
}

#ref_top_box .ref_top_box li {
	padding:0;
	margin:0;
}

.width_type_1 .box_art_content_media, .width_type_2 .box_art_content_media { padding:10px 0 0 0; }

#ref_top_box .box_art_content_title, #ref_top_box .box_top_content_title {
	height:24px;
	line-height:22px;
    padding: 3px 0 2px 0;
    text-align: left;
    vertical-align: top;
	margin-left: 20px;
    font-size: 17px;
    font-weight: normal;
    line-height: 22px;
    padding: 0 0 0 20px;
    text-align: left;
    text-transform: uppercase;	
}

#ref_top_box .box_art_content_hidden { height:200px; }

#ref_top_box .box_art_element {
	float:left;
	position:relative;
	height:190px;
	padding:5px 0;
	margin:0;
}

#ref_top_box .box_art_text6 {
	height:65px;
	margin:5px 0 0 0;
	position:relative;
}

#ref_top_box .ref_top_box .box_art_name_table .text_small {
	font-size:12px;
	font-weight:normal;	
}

#ref_top_box .ref_top_box .box_art_price {
	padding:0 0 0 8px;
	bottom:0;
	left:0;
	text-align:left;
	overflow:hidden;
	position:absolute;
	z-index:10;	
}

#ref_top_box .ref_top_box .box_art_price .text_small {
	font-size:14px;
	font-weight:normal;	
}

#ref_top_box .ref_top_box .box_art_price .box_art_price_orig .text_small {
	font-size:11px;
}

#ref_top_box .ref_top_box .box_art_details {	
	height:26px;
	bottom:0;
	right:0;	
	overflow:hidden;	
	position:absolute;
	z-index:10;		
}

#ref_top_box .ref_top_box .box_art_details_outer {
	display:block;
	width:auto;
	height:26px;
	float:right;
}

#ref_top_box .ref_top_box .box_art_details_middle {
	display:block;
	height:16px;
	padding:3px 3px 3px 3px;
	float:left;
	border-radius:5px;
	text-transform:uppercase;
	text-decoration:none;
}

#ref_top_box .ref_top_box .box_art_details_middle .text_small {
	font-size:10px;
	font-weight:bold;
}

#ref_top_box .jcarousel-prev, #ref_top_box .jcarousel-next {
	width:22px;
	height:22px;
	top:-28px;
	cursor:pointer;	
	position:absolute;	
	z-index:10;	
}
#ref_top_box .jcarousel-prev {
	right:22px;	
}
#ref_top_box .jcarousel-next {
	right:0;		
}

#ref_top_box .jcarousel-prev:before, #ref_top_box .jcarousel-next:before {
    font-family: "FontAwesome";
    font-size: 22px;
    font-weight: 400;
    height: 22px;
    line-height: 22px;
    position: absolute;
    text-align: center;
    text-indent: 0;
    text-shadow: none;
	left: 0px;
    bottom: 0px;
    width: 22px;
}
#ref_top_box .jcarousel-prev:before { 
    content: "\f137";
}
#ref_top_box .jcarousel-next:before { 
    content: "\f138";
}


#ref_top_box .ref_top_box li { margin: 0 20px 0 0; }
.width_type_1 .ref_top_box { width:310px; }
.width_type_1 #box_art_content_media_0, .width_type_1 #box_top_content_media_0 { width:310px; }
.width_type_1 .box_art_content_title, .width_type_1 .box_top_content_title { width:290px; }
.width_type_1 .box_art_element, .width_type_1 .box_art_pic_table, .width_type_1 .box_art_text6, 
.width_type_1 .box_art_name_table_outer, .width_type_1 .box_art_name_table, .width_type_1 .ref_top_box li { width:310px; }
.width_type_1 .ref_top_box .box_art_price { width:180px; }




/****************** CONTENT END******************/

/****************** RIGHT BEGIN ******************/

#right {
	display:none;
	float: right;
    width: 295px;
	padding:14px 0 0 0;	
	position:relative;
}

#box_container_common_lang, #box_container_shop_money {
	display:none;
}

#box_right {
	width: 254px;
	margin:0 auto;
	position:relative;	
}

#box_right > div {
	position:relative;	
}

.box_right_title_inner {
	width: 295px;
	height:38px;
	position:absolute;
	z-index:10;
	top:0;
	left:-21px;
}

.box_right_title {
	width: 295px;
	height:34px;	
}

.box_right_title {
	text-align:left;	
	width: 275px;
	height:34px;
	padding:0 0 0 20px;
	line-height:34px;
	font-size:19px;
	text-transform:uppercase;
	font-weight:normal;
}

.box_right_title_bottom {
	width: 285px;
	height:4px;
}

.box_right_container {
	padding:38px 0 0 0;	
}

.box_content {
	padding:15px 0;	
}

/*** CMS MENU ***/
#right #cms_menu {
	width:285px;
	margin:8px 10px 25px 0px;
}

#right #cms_menu ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
	text-align:left;
}

#right #cms_menu ul ul {
    padding: 0 0 0 20px;
}

#right #cms_menu ul li {
    margin: 0;
    padding: 0;
}

#right #cms_menu ul li span.menu_item_inner, #right #cms_menu ul li span.box_cat_spec {
	display:block;
}

#right #cms_menu ul li a {
	display:block;
	width:275px;
	padding:0 0 0 20px;
	min-height:30px;
	line-height:30px;
	font-size: 14px;
	font-family:Tahoma,Verdana,Arial,Helvetica,sans-serif;
	font-weight:normal;
	text-transform: uppercase;
}

#right #cms_menu ul li li a {
	width:255px;
}

#right #cms_menu ul li li a { width:235px; }
#right #cms_menu ul li li li a { width:215px; }
#right #cms_menu ul li li li li a { width:195px; }
#right #cms_menu ul li li li li li a { width:175px; }
#right #cms_menu ul li li li li li li a { width:155px; }
#right #cms_menu ul li li li li li li li a { width:135px; }
#right #cms_menu ul li li li li li li li li a { width:115px; }

#right #cms_menu ul li strong {
	font-family:Tahoma,Verdana,Arial,Helvetica,sans-serif;
	font-weight:normal;
}


/****************** RIGHT END ******************/

/****************** FOOTER BEGIN******************/

#footer { 
	width:100%;
	position:relative;
	text-align:center;
}

#footer_top {
	width:100%;
	/*height:25px;*/
}

#footer_container {
	width:100%;
	min-height:150px;
	padding:20px 0 0 0;	
}

#footer_info {
	width:100%;
	background-image: url("../image/footer_div.png");
    background-position: 0 bottom;
    background-repeat:repeat-x;
    min-height: 130px;
    margin: 0 auto;
    padding: 0 0 10px 0;
}

#footer_info_element_1 {
	display:none;	
}

#footer_info_element_1, #footer_info_element_1 table {
	width:260px;
	height:130px;
}

#footer_info_element_1 ul {
	padding:0 0 0 15px;
	margin:0;
	text-align:left;
	list-style:none;	
}

#footer_info_element_1 li {
	padding:0 0 14px 0;
	margin:0;
	font-size:0;
	position:relative;
}

#footer_info_element_1 a {
	display:block;
	height:20px;
	line-height:20px;
	padding:0 0 0 30px;
	background-position:0 0;
	background-repeat:no-repeat;
}

#footer_info_element_1 li a:before {
    font-family: "FontAwesome";
    font-size: 20px;
    font-weight: 400;
    height: 42px;
    line-height: 36px;
    position: absolute;
    text-align: center;
    text-indent: 0;
    text-shadow: none;
	left: -12px;
    top: -8px;
    width: 42px;
}

#footer_info_element_1_1 a:before { 
    content: "\f007";
}
#footer_info_element_1_2 a:before { 
    content: "\f044";
}
#footer_info_element_1_3 a:before { 
    content: "\f023";
}
#footer_info_element_1_4 a:before {
    content: "\f0e0";
}

#footer_info_element_1 a, #footer_info_element_1 strong, #ud_shop_artdet #footer_info_element_1  .text_normal {
	font-weight:normal;
	font-size:17px;	
	font-family:Tahoma,Verdana,Arial,Helvetica,sans-serif;
}

.footer_info_element {
	margin:0 auto;
	height:130px;
}

#footer_info_element_2, #footer_info_element_3, #footer_info_element_4 {
    margin-bottom: 20px;
    width: 305px;
}

.footer_info_icon:before {
    font-family: "FontAwesome";
    font-size: 60px;
    font-weight: 400;
    text-align: center;
    text-indent: 0;
    text-shadow: none;
}
#footer_info_element_2 .footer_info_icon:before {
	content: "\f015";
}
#footer_info_element_3 .footer_info_icon:before {
	content: "\f164";
}
#footer_info_element_4 .footer_info_icon:before {
	content: "\f0d1";
}

#footer_bottom {
	width:100%;
	min-height:22px;
	padding:18px 0;
	margin:0 auto;	
}

#footer_bottomlink_priority, #bottomlink_content {
	text-align:left;	
}

#bottomlink_content {
	padding-top:2px;
	overflow:hidden;	
}

#bottomlink_content .bottomlink_div, #bottomlink_content {
	display:none;
}

#footer_bottomlink_priority {
	float:left;		
	width:100%;
	text-align:center;
}

#footer_bottomlink_priority ul, #bottomlink_content ul {
	padding:0;
	margin:0;
	list-style:none;
}

#footer_bottomlink_priority li {
	margin:0;
	display:inline;
}

#bottomlink_content li {
	margin:0;
	display:block;
	float:left;
}

#bottomlink_content li {
	padding:0;
}

#footer_bottomlink_priority li {
	padding:0 15px 0 0;	
}

#bottomlink_content a {
	line-height:20px;
    font-family: Tahoma,Verdana,Arial,Helvetica,sans-serif;
    font-size: 11px;
    font-weight: normal;
    line-height: 11px;
    text-transform: uppercase;	
}

#bottomlink_content li.newsletter a {
	font-size:14px;
	font-weight:bold;
}

#bottomlink_content li.newsletter a:hover {
	text-decoration:underline;
}

#box_lang_content {
	height:22px;
	width:auto;
	text-align:right;
}

#footer #box_lang_content {
	padding:0;	
}

#footer_bottom #box_lang_content, #footer_bottom .box_money_content, #footer_bottom .shop_money_title { float:right; display:none; }
.footer_lang_currency #box_lang_content, .footer_lang_currency .box_money_content, .footer_lang_currency .shop_money_title { float:left; }
#footer .footer_lang_currency #box_lang_content { float:right; text-align:right; padding-right:5px; }
#footer_bottom #box_lang_content { margin-left:35px; }

#footer .footer_lang_currency {
	background-image: url("../image/footer_div.png");
    background-position: 0 bottom;
    background-repeat: repeat-x;
	padding-bottom:20px;
	margin-bottom:20px;
}

#footer .box_lang_flag, #footer .box_lang_flag_select, .footer_lang_currency .box_lang_flag, .footer_lang_currency .box_lang_flag_select {
    border: 0 none;
    margin: 0 3px 0;
    padding: 1px;
}

#footer .box_money_content, .footer_lang_currency .box_money_content {
	width:100px;	
}

#footer .box_money_content {
	padding:0 0 0 8px;	
}

#footer .box_money_content select, .footer_lang_currency .box_money_content select {
	width:95px;
	font-size:16px;	
}

#footer .shop_money_title, .footer_lang_currency .shop_money_title {
	width:auto;
	height:22px;
	line-height:22px;
	font-weight:bold;
	font-size:13px;
}

#footer .shop_money_title {
	padding:0 0 0 8px;
	text-align:right;
	display:none;
}


/****************** FOOTER END******************/

/****************** PROVIDER BEGIN******************/

#provider { 
	width:100%;
	position:relative;
	text-align:center;
}

#provider_contanier {
	width:100%;
	margin:0 auto;	
}

#provider_bottom {
	width:100%;
	height:5px;
	font-size:1px;
}

#provider .footer_lang_currency {
	display:none;	
}

.footer_lang_currency .box_money_content {
	padding:6px 0 0 0;	
}

.footer_lang_currency #box_lang_content {
	padding:6px 0 0 0;	
	text-align:left;
}

#provider .footer_lang_currency #box_lang_content {
	margin-right:20px;
}

.footer_lang_currency .shop_money_title {
	padding:6px 8px 0 0;
}

#provider_content {
	width:155px;
	float:right;
	height:14px;	
	padding:8px 5px 8px 0;	
	text-align:right;
}

/****************** PROVIDER END******************/